/* Styles TAMBAO lèbe mobile: Almandine */
h1, h2{font-weight:normal;color:#b31;}
h1{margin:0 0 0.5em 0;padding:1em 0 2em 0;font-size:1.4em;}
h1.auteur{margin:1em 0 2em 0;padding:0;font-size:1.2em;}
h2{margin:1em 0 1em 0;text-align:left;font-size:1.1em;}
h2.livre{margin:2em 0 4em 0;padding:1em 0 2em 0;text-align:center;font-weight:bold;font-size:1.6em;}
p{margin:0 0 0.5em 0;text-indent:0;text-align:justify;}
cite{color:#620;font-style:italic;}
p.it{font-style:italic;}
p.editeur{margin:0 auto 2em auto; width:8em;border-bottom:2px solid #b31;text-align:center;color:#b31;font-size:1.1em;}
p.image{text-align:center;font-style:italic;}
p.msg{margin:0;padding:0 7% 0.8em 7%;font-family:Georgia;font-size:1.1em;text-align:left;}
p.suite{padding:2em 9% 1em 0;text-align:right;font-style:italic;}
a{color:#529;text-decoration:none;}
a:link, a:visited{}
#sidebar a:link, #sidebar a:visited{color:#fff;}
a:focus, a:hover, a:active{color:#b31;}
#sidebar a:focus, #sidebar a:hover, #sidebar a:active{color:#bbb;}
iframe{width:560px;height:315px;margin:2em auto 1em auto;}
img{width:100%;max-width:1024px;height:auto;margin:1em auto;}
img.credits{max-width:500px;margin:0 auto;}
img.huit{max-width:800px;}
img.six{max-width:619px;}
img.cinq{max-width:500px;}
img.deux-a{max-width:250px;}
img.deux{max-width:202px;}
audio{width:30%;margin:2em 5% 1em 7%;;vertical-align:top;text-align:left;}
ul{margin:0.5em 0 1em 5%;padding:0;}
li{margin:0;padding:0 0 0.6em 1%;list-style-image:url(../lwi/Almand/cao.gif);text-align:left;}
